## haskell-zstd 0.1.3.0

=== debian/changelog ===
haskell-zstd (0.1.3.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 21:01:32 -0400

haskell-zstd (0.1.3.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 24 Mar 2025 23:02:42 -0400
