=== debian/rules ===
#!/usr/bin/make -f

DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = zstd
DEB_DEFAULT_COMPILER = ghc
DEB_ENABLE_TESTS = no
DEB_SETUP_GHC_CONFIGURE_ARGS += -f-standalone

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
